Bug 157343 - define NFS export local service regression
define NFS export local service regression
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-10 15:23 EDT by Corey Marthaler
Modified: 2009-04-16 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-19 15:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-05-10 15:23:09 EDT
Description of problem:
I attempted to define a local NFS Export resource and saw this traceback
Traceback (most recent call last):
  File "/usr/share/system-config-cluster/ServiceController.py", line 377, in
rc_panel_ok
    returnlist = self.rc_handler.validate_resource(tagname, None)
  File "/usr/share/system-config-cluster/ResourceHandler.py", line 231, in
validate_resource
    returnlist = apply(self.rc_validate_hash[tagname], args)
  File "/usr/share/system-config-cluster/ResourceHandler.py", line 337, in
val_nfsexport
    res = self.check_unique_nfsexport_name(nfse_name)
NameError: global name 'nfse_name' is not defined


Version-Release number of selected component (if applicable):
-51

How reproducible:
everytime.
Comment 1 Jim Parsons 2005-07-19 15:13:35 EDT
This bug is filed against the wrong component - this should be against the RHEL4
product. In addition, the bug described here has been fixed in the RHEL4 product.

Note You need to log in before you can comment on or make changes to this bug.